CBC_Mode_ExternalCipher Struct Reference

CBC mode, external cipher. More...

`#include <modes.h>`

Inheritance diagram for CBC_Mode_ExternalCipher:

## Public Types

typedef CipherModeFinalTemplate_ExternalCipher < CBC_Encryption > | Encryption
typedef CipherModeFinalTemplate_ExternalCipher < CBC_Decryption > | Decryption

## Detailed Description

CBC mode, external cipher.

Definition at line 389 of file modes.h.

The documentation for this struct was generated from the following file:

- modes.h